Libraries tagged by time

phpunit/php-timer

7796 Favers
1006261325 Downloads

Utility class for timing

Go to Download


phpunit/php-invoker

1360 Favers
664256454 Downloads

Invoke callables with a timeout

Go to Download


paragonie/constant_time_encoding

907 Favers
432264808 Downloads

Constant-time Implementations of RFC 4648 Encoding (Base-64, Base-32, Base-16)

Go to Download


symfony/clock

437 Favers
285225721 Downloads

Decouples applications from the system clock

Go to Download


psr/clock

657 Favers
471621143 Downloads

Common interface for reading the clock.

Go to Download


nesbot/carbon

622 Favers
783960864 Downloads

An API extension for DateTime that supports 281 different languages.

Go to Download


carbonphp/carbon-doctrine-types

223 Favers
335707907 Downloads

Types to use Carbon in Doctrine

Go to Download


stof/doctrine-extensions-bundle

1974 Favers
96836887 Downloads

Integration of the gedmo/doctrine-extensions with Symfony

Go to Download


pusher/pusher-php-server

1507 Favers
134952586 Downloads

Library for interacting with the Pusher REST API

Go to Download


laravel/reverb

1633 Favers
32463638 Downloads

Laravel Reverb provides a real-time WebSocket communication backend for Laravel applications.

Go to Download


gedmo/doctrine-extensions

4155 Favers
134405184 Downloads

Doctrine behavioral extensions

Go to Download


spomky-labs/otphp

1516 Favers
59242051 Downloads

A PHP library for generating one time passwords according to RFC 4226 (HOTP Algorithm) and the RFC 6238 (TOTP Algorithm) and compatible with Google Authenticator

Go to Download


pragmarx/google2fa

2046 Favers
136193468 Downloads

A One Time Password Authentication package, compatible with Google Authenticator.

Go to Download


laravel/pulse

1735 Favers
22088544 Downloads

Laravel Pulse is a real-time application performance monitoring tool and dashboard for your Laravel application.

Go to Download


react/promise-timer

344 Favers
66270051 Downloads

A trivial implementation of timeouts for Promises, built on top of ReactPHP.

Go to Download


Next >>